Bug 217946 - [wish] change the kernel logo
[wish] change the kernel logo
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-11-30 16:02 EST by Frank Büttner
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-18 23:08:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2006-11-30 16:02:54 EST
It can be nice when the kernel starts, to show the Fedora logo and not the tux one.
Comment 1 Dave Jones 2006-12-18 23:08:50 EST
because any choice of artwork will be subjective, the easiest answer is to just
go with the upstream default instead of endless debate over 'which logo is best'.

it's also one more patch that has to be maintained forever, and we try to be as
close to mainline as possible. (We already deviate way more than I'd like, and
I'm trying to reduce patches instead of add more).

Note You need to log in before you can comment on or make changes to this bug.